package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuGrupoCategoria extends DefaultItemMenuSistema {

	public ItemMenuGrupoCategoria() {
		super("indexController.mniGrupoCategoria.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.GRUPOCATEGORIA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaGrupoCategoria.zul",
                Labels.getLabel("busquedaGrupoCategoriaController.window.title"),
				getArgs() ,desktop);
	}

}
